From 13a9490cef19c14bca54fe3a4e943a3e835b3756 Mon Sep 17 00:00:00 2001
From: A Costa <agcosta@gis.net>
Date: Tue, 14 Jan 2014 10:34:07 +0000
Subject: Fix typos in browser-history.html

Bug-Debian: http://bugs.debian.org/304317

Patch-Name: typos.patch
---
 browser-history.html | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/browser-history.html b/browser-history.html
index c168833..82ce2be 100644
--- a/browser-history.html
+++ b/browser-history.html
@@ -38,7 +38,7 @@
     global history, and if you close a window, its whole history is lost. For
     people browsing lots of sites, having a possibility to track back where
     one has been before means that you dont have to put everything in your
-    bookmarks file. If you are not sure if a site may be worth remebering,
+    bookmarks file. If you are not sure if a site may be worth remembering,
     don't add it in your bookmarks. If you need it later, just browse your
     history files.
 
@@ -154,7 +154,7 @@ directory)
 
 <p> browser-history <b>tracks</b> automagically all already present browser
 windows, and all new ones created in the future. This program has no user
-interface. It just appens information to a log file in html format so you can
+interface. It just appends information to a log file in html format so you can
 browse it through a web browser. If more that one hour has passed since last
 entry, it draws an horizontal lines, and adds H1 headers to delimit new
 days. Each week (sunday mornings), it archives the week history, compresses it
